@charset "utf-8";
/* CSS Document */


.left_line1px{ border-left:1px solid #eeeeee}
.s_Menu_area{ position:absolute; top:305px; width:100%; height:47px; z-index:99999}
.s_Menu_area .tab_menu{ width:980px; margin:0 auto; background-color:#FFF}
.s_Menu_area .tab_menu li{ float:left; overflow:hidden; display:block; width:242px; height:52px; text-align:center;  font-size:14px; font-weight:bold; line-height:50px; text-transform: uppercase;text-decoration: none;  background-color:#ffffff;}
.s_Menu_area .tab_menu li a{ display:block}
.s_Menu_area .tab_menu li a:hover{ color:#00287a; text-decoration:none; border-bottom:2px solid #00287a;}
.s_Menu_area .tab_menu li a.on{color:#00287a; text-decoration:none; border-bottom:2px solid #00287a;}
.visual_area{ position:relative; background:url(../images/visual_bg.png) repeat; }
.visual_area .visual_cont{width:980px; height:250px; margin:0 auto; }
.contents {overflow:hidden; width:980px; height:100%; margin:0 auto; }

.visual_area .img_vis1{ background:url(../images/visual_m_bg4.png) no-repeat }
.visual_area .img_vis2{ background:url(../images/visual_m_bg2.png) no-repeat }
.visual_area .img_vis3{ background:url(../images/visual_m_bg3.png) no-repeat }
.visual_area .img_vis4{ background:url(../images/visual_m_bg1.png) no-repeat }

.visual_area .img_vis5{ background:url(../images/visual_m_bg5.png) no-repeat }
.visual_area .img_vis6{ background:url(../images/visual_m_bg6.png) no-repeat }
.visual_area .img_vis7{ background:url(../images/visual_m_bg7.png) no-repeat }
.visual_area .img_vis8{ background:url(../images/visual_m_bg8.png) no-repeat }


/* 비주얼 텍스트 */
.Tit_slogan{ position:absolute; top:45px; }
.Tit_slogan h2{ font-size:30px; line-height:45px;}
.Tit_slogan li{ font-size:13px; line-height:20px;}
/*location*/
.location { float:right; text-align:left; line-height:14px; color:#777; padding-left:10px; margin-top:20px; margin-bottom:10px;}
.location a,
.location span {font:12px/16px arial,sans-serif; padding:0 0px}
.location a {color:#777}
.location .home { padding:0 20px 0 0; vertical-align:top; top:4px; background: url(../images/location_icon.png) 50% no-repeat}
.location a span {display:none}
.location span {color:#555; padding: 0 5px}

.fontOption{ float:right; overflow:hidden}
.fontOption li{ float:left; padding: 0px 1px 0px 1px}

.line_cont{ display: inline-block;  width:100%; height:4px; background:url(../images/line_sub12.png) repeat-x}


.s_cont{ padding: 20px 25px 20px}

/* 회사개요 */
.company_info{ display:block; background:url(../images/company_info_bg.png) no-repeat top center; }
.company_info h3{ padding-top:25px; font: 24px/27px arial,sans-serif; text-align:center}
.company_info .slogan_txt dl{ margin-top:300px; text-align:center}
.company_info .slogan_txt dl dt{ font: bolder 22px/27px arial,sans-serif; padding-bottom:10px;}
.company_info .slogan_txt dl dd{ font: 14px/22px arial,sans-serif;}

/* 회사개요 테이블 */
.company_table { display:block; overflow:hidden; padding:60px 30px 30px;}
.company_table table{width:100%; border-top:2px solid #5e5e5e; border-collapse:collapse;color:#76746f;line-height:18; font-size:13px;}
.company_table th{padding:15px 0 12px 15px;border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc;}
.company_table th.tab_top{background-color:#eff5f8;font-weight:bold; line-height:18px;}
.company_table td.tab_top{border-top:3px solid #F00;}	
.company_table td.tab_sub{padding:15px 0 12px 15px;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;}

/* 조직도 */
.organization_area{ display:block; position:relative; height:350px; margin-bottom:50px; overflow:hidden; background:url(../images/organization_bg.png) no-repeat center}
.organization_area .org_position .org_ceo{ position:absolute; font-size:19px; font-weight:bold; left:430px; top:65px;}
.organization_area .org_position .org_dm{position:absolute; font-size:19px;  font-weight:bold; left:210px; top:258px;}
.organization_area .org_position .org_db{position:absolute; font-size:19px;  font-weight:bold; left:423px; top:258px;}
.organization_area .org_position .org_cont{position:absolute; font-size:19px; font-weight:bold;  left:615px; top:258px;}

/* 회사연혁 */
.company_history .history_box{ background:url(../images/visual_bg1.png) repeat; } 
.company_history .history_visual{ background:url(../images/visual_img1.png) no-repeat top right; width:100%; height:208px}
.history_visual .slogan_a1{ position:relative; top:50px; left:50px;} 
.history_visual .slogan_a1 li{font: 14px/22px arial,sans-serif;text-transform: uppercase;text-decoration: none;}
.font_Tit{font: bold 19px/30px arial,sans-serif !important;text-transform: uppercase;text-decoration: none;}

/* 회사연혁 테이블 */
.header_table h4{ background: url(../images/history_bg.png) repeat-x; padding-bottom:15px; }
.header_table { padding:30px 30px 30px;}
.header_table table{width:100%;border:1px solid #FFF; border-collapse:collapse;color:#76746f;line-height:18; font-size:14px;}
.header_table th{padding:15px 0 12px 15px;border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc;}
.header_table th.tab_top{background-color:#eff5f8;font-weight:bold; }
.header_table td .tab_top{border-top:3px solid #F00;}	
.header_table td.tab_sub{padding:15px 0 12px 15px;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;}

/* 사업분야 */
.company_business{display:block; text-align:center}
.business_explanation{ overflow:hidden; padding: 0 40px; margin-bottom:40px;}
/* .business_explanation li{ display:block; overflow:hidden; float:left; width:30%; background:url(../images/all_bak1_bg.png) repeat; margin: 0 4px} */
.business_explanation li{ display:block; overflow:hidden; float:left; width:23%; background:url(../images/all_bak1_bg.png) repeat; margin: 0 4px}
.business_info dt{ font-size:16px; font-weight:bold; line-height:18px; padding: 15px 0;text-align:center; border-bottom:1px solid #ccc}
/* .business_info dd{ height:55px; font-size:14px; line-height:17px; padding: 15px 20px 20px;} */
.business_info dd{ height:80px; font-size:14px; line-height:17px; padding: 15px 20px 20px;}

/* 오시는길 */
.headoffice{display:block;}
#map_area{ border:1px solid #CCC; margin-left:30px; margin-right:30px; height:320px; }

.headoffice .office_info { display:block; overflow:hidden; padding:20px 30px 30px;}
.office_info table{width:100%;border-top:2px solid #5e5e5e; border-collapse:collapse;color:#76746f;line-height:18; font-size:14px;}
.office_info th{padding:15px 0 12px 15px;border-top:1px solid #dcdcdc;}
.office_info th.tab_top{background-color:#eff5f8;font-weight:bold; }
.office_info th{ border-bottom:1px solid #dcdcdc;}
.office_info td .tab_top{border-top:3px solid #F00;}	
.office_info td.tab_sub{padding:15px 0 12px 15px;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;}

/* 게시판 리스트 */
.board_area{}
.board_area {margin: 10px 10px;}
.board_area table{width:100%; border-collapse:collapse;color:#76746f;line-height:18; font-size:14px;table-layout: fixed;}
.board_area table thead th {background: rgb(245, 250, 253); padding: 13px 0px 12px; text-align: center; font-size: 13px; border-bottom-color: rgb(228, 238, 244); border-bottom-width: 1px; border-bottom-style: solid; font-weight:bold;}
.board_area table td {padding: 14px 0px; text-align: center; line-height: 18px; font-size: 12px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;}
.board_area table td a:hover {color: #06F;}
.board_area table td.center {padding: 9px 20px 6px;}
.board_area table tr:hover {	background-color:#f4f4f4; color:#06F; }

/* 신규게시판 검색영역 */
.search_area_new{ display:block; overflow:hidden; position:relative; height:50px;  border-bottom:1px solid #dedede}
.total_area{ padding: 10px 0; float:left}
.board_search{ float:right; padding: 10px 15px 10px 0px}


/* 페이징 */
.paging_area {font-weight:bold;font-size:12px;line-height:14px;text-align:center;vertical-align:top; margin-top:25px;}
.paging_area .link_page {display:inline-block;padding:10px 10px 8px 10px;margin-right:1px;border:1px solid #eaeaea;text-decoration:none}
.paging_area .link_page:hover,
.paging_area em.link_page {border:1px solid #536fe5;color:#536fe5;font-weight:bold}
.paging_area .link_page:hover {text-decoration:none}

.paging_area .box_page {display:inline-block;padding:8px 10px 8px 10px;margin-right:1px;border:1px solid #eaeaea;text-decoration:none}
.paging_area .box_page:hover,
.paging_area em.box_page {border:1px solid #333;color:#536fe5;font-weight:bold}

.paging_area a.btn_prev {padding-left:10px; width:60px; font-size:13px; line-height:14px; color:#666}
.paging_area a.btn_next {padding-right:10px;  width:60px; font-size:13px; line-height:14px; color:#666}
.paging_area a.btn_prev:hover {color:#333}
.paging_area a.btn_next:hover {color:#333}

/* 게시판 등록 */
.board_edit_area { margin: 10px 10px;}
.board_edit_area table { width:100%; table-layout: fixed; border-bottom:1px solid #D5D5D5}
.board_edit_area table thead th{ line-height:20px; padding: 6px 0px 6px; font-size: 12px; font-weight:bold;}
.board_edit_area table tbody td { text-align: left; padding: 10px;  line-height:20px }
.board_edit_area table tbody th { line-height:20px; padding: 13px 0px 13px; font-size: 13px}
.board_edit_area table tfoot td { text-align: left; padding: 10px;  line-height:20px;}
.board_edit_area table tfoot th { line-height:20px; padding: 13px 0px 13px; color: #000; font-size: 13px}
.board_edit_area .edit_th03{ background-color:#eee; font-size:13px;}
.board_edit_area .edit_th04{ text-align:left; padding-left:15px; font-weight:normal !important}

.btn_area{ text-align:center; padding: 15px 0 25px 0; margin-top:25px}
.btn_area1{padding: 10px 0px 25px 0px}
.btn_area1 li{ float:left; width:50%}

/* 게시판 삭제 */
.delete_box{ padding: 30px 20px; text-align:center; background: url(../images/all_org1_bg.png) repeat}
.delete_box span{ line-height:24px}

.cen_new_view { margin: 10px 10px}
.cen_new_view table { width: 100%; table-layout: fixed; border-bottom:1px solid #D5D5D5}
.cen_new_view table thead th{ line-height:20px; padding: 13px 0px 13px; font-size: 13px; font-weight:bold; border-bottom:1px solid #D5D5D5; border-top:1px solid #D5D5D5}
.cen_new_view .edit_th03{ background-color:#eee; border-right:1px solid #D5D5D5}
.cen_new_view .edit_th04{ text-align:left; padding-left:15px; font-weight:normal !important}
.cen_new_view table td {padding: 12px 0px; line-height:20px; font-size: 13px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid}
.cen_new_view table tbody td { text-align:left; padding: 10px;  line-height:20px}
.cen_new_view table tbody th { line-height:20px; padding: 13px 0px 13px; border-bottom:1px solid #D5D5D5; font-size: 13px}
.cen_new_view table tfoot td { text-align: left; padding: 10px;  line-height:20px}
.cen_new_view table tfoot th { line-height:20px; padding: 13px 0px 13px; border-bottom:1px solid #D5D5D5; font-size: 13px}

.hb_height{ min-height:350px !important ; vertical-align:top}
.file_name{ padding: 0px 10px 0px 10px} 
.mgl5 {margin-left:5px !important}

.learning_table{ width:470px;}
.tableType1 td.tab_sub1{padding:15px 0 12px 0px;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc; text-align:center}

/* table 공통 */
caption {display:none;}
.tableType1 {width:100%;border-collapse:separate;*border-collapse:collapse;border-spacing:0;table-layout:fixed;border-top:2px solid #5E5E5E;}
.tableType1 th {background:#EFF5F8;border-bottom:1px solid #E6E6E6;border-left:1px solid #E6E6E6;padding:11px 0 11px 0;line-height:18px;}
.tableType1 td {border-bottom:1px solid #E6E6E6;border-left:1px solid #E6E6E6;padding:11px 0 11px 0;line-height:18px;word-break:break-all;}
.tableType1 th:first-child, .tableType1 td:first-child {border-left:none;}

.tableType1 tfoot th {background:none;color:#666;}
.tableType1 tfoot th.type1 {background:#EFF5F8;color:#333;}
.tableType1 tfoot td {font-family:'NanumGothic Bold';color:#007CBC;}
.tableType1 tfoot td.type1 {font-size:18px;text-align:right;padding-right:19px;}
.tableType1 tfoot td.type2 {background:#EFF5F8;text-align:right;padding-right:10px;color:#666;}

.tableType1.narrow td {padding-left:3px !important;padding-right:3px !important;}
.tableType1 tr.bg {background:#FFF9E7;}
.tableType1 td pre {font-family:'NanumGothic';word-wrap:break-word;}
.tableType1 th.l, .tableType1 td.l {padding-left:19px !important;text-align:left;}
.tableType1 td.l img {margin-left:6px;}
.tableType1 td.r {padding-right:19px !important;text-align:right;}
.tableType1 td.input {padding:5px 0;line-height:normal;}
.tableType1 td.input a {font-family:'NanumGothic';} /* select */
.tableType1 td.input a.btn {font-family:'NanumGothic Bold';}
.tableType1 th.line, .tableType1 td.line {border-left:1px solid #E6E6E6;}
.tableType1 td.noline {border-left:none;}
.tableType1 td.buiType ul {float:left;margin-top:0;}
.tableType1 td.vTop {vertical-align:top;} /* 추가 14.12.29 */
.tableType1 td a {font-family:'NanumGothic Bold';}
.tableType1 td img {*vertical-align:middle;}



/* 자립형 전자책 */
.e_book_visual_box{ border:1px solid #eef4f7; background-color:#fafcfe;}

/* 서브 비주얼 */
.visual_Tit { overflow:hidden; background:url('../images/sub/visual_top_bg.png') top right no-repeat}
.visual_Tit li{ float:left; overflow:hidden; display:block}
.visual_Tit li img{ padding:10px 10px 10px 40px;}
.visual_Tit li dl{ font-size:18px; font-weight:bold; padding-top:50px; line-height:26px}
.visual_Tit li p{ font-size:14px; padding-top:50px; line-height:20px}
.doc_bg1{ background:url(../images/doc_bg_img1.png) no-repeat right bottom} 
.doc_bg2{ height:280px; background: url(../images/cco2_img.png) no-repeat right bottom} 
.doc_bg3{ height:260px; background: url(../images/cco3_img.png) no-repeat right bottom} 
.doc_bg4{ height:135px; background: url(../images/cco4_img.png) no-repeat right bottom} 
.doc_bg5{ height:135px; background: url(../images/cco5_img.png) no-repeat right bottom} 


.doc_fc1{ color:#015790}
.doc_cont{ display: inline-block; margin-top:30px;}
.doc_cont h3{font-size:16px; font-weight:bold; line-height:13px;  color:#343434; margin:15px 0 5px;}
.doc_cont h3 span.bu_org{background: url(../images/bog_icon.png) no-repeat 0px 5px; padding-left:20px}

.doc_cont .con_group_1{ padding-left:20px; }
.doc_cont .con_group_1 dl{ display:block; width:100%}
.doc_cont .con_group_1 dl dt{font-size:14px; font-weight:bold; line-height:22px; }
.doc_cont .con_group_1 dl dd{font-size:13px; color:#4d4d4d; line-height:22px; padding: 1px 0px}
.doc_con_box{ width:880px;; border:1px solid #b8d9f1; padding:20px; }

.doc_cont .con_group_2 { display: inline-block;}
.doc_cont .con_group_2 .ul_group li{ float:left; display:block; overflow:hidden}
.doc_cont .con_group_2 dl{ padding-left:25px;}
.doc_cont .con_group_2 dl dt{font-size:14px; font-weight:bold; line-height:22px; }
.doc_cont .con_group_2 dl dd{font-size:13px; color:#4d4d4d; line-height:22px; padding: 1px 0px}

.tab_cont{ margin-left:25px;}
.doc_cont .gift li span{width:102px; float:left; padding-left:20px; text-align:center}
.doc_cont .gift li dl{width:750px;float:left; padding-left:20px}
.doc_cont .gift li{display:inline-block}
.doc_cont .gift li{border:dashed 1px #dbdbdb; background:url(../images/pro_bg.png) repeat }
.doc_cont .gift dl dt{ font-size:14px; font-weight:bold;  color:#4289F4; padding-top:20px; padding-left:25px; padding-bottom:10px}
.doc_cont .gift dl dd{ float:left; width:44%; font-size:13px; padding-left:25px; color:#575757; line-height:20px;}

.line_b{ border:2px solid #06F !important} 
.doc_cont .gift li.line_none{ padding:5px; background:none; border:none; }
.doc_cont .gift .line_none img{ padding-left:380px; text-align:center; }

.phone_guide { display: inline-block; padding-left:35px; padding-top:25px}
.phone_guide li{ float:left; display:block; overflow:hidden; text-align:center;}
.phone_guide li p{ font-size:14px; font-weight:bold; padding-top:20px; padding-bottom:20px;}
.phone_guide li span img{ margin-top:100px}

.web_guide { display: inline-block; padding-left:35px; padding-top:25px}
.web_guide li{ float:left; display:block; overflow:hidden;}
.web_guide li p{ font-size:14px; font-weight:bold; padding-top:20px; padding-bottom:20px;}
.web_guide .con_group_2{ padding-left:20px; width:340px;}
.web_guide .con_group_2 dl dt{font-size:14px; font-weight:bold; line-height:22px; }
.web_guide .con_group_2 dl dd{font-size:13px; color:#4d4d4d; line-height:22px; padding: 1px 0px}

.doc_cont .gift1 li span{ float:left; padding-left:20px; text-align: left}
.doc_cont .gift1 li dl{float:left; padding-left:20px}
.doc_cont .gift1 li{display:inline-block; padding:10px 0;}
.doc_cont .gift1 li{border-top:dashed 1px #dbdbdb; width:100% }
.doc_cont .gift1 dl{}
.doc_cont .gift1 dl dd{ font-size:13px;color:#575757; line-height:20px;}
.doc_cont .gift1 li .img_vie1 {float:left; overflow:hidden; display:block; background:url(../images/dig_img1.png); width:259px; height:92px;}
.doc_cont .gift1 li .img_vie2 {float:left; background:url(../images/dig_img2.png); width:259px; height:92px;}
.doc_cont .gift1 li .img_vie3 {float:left; background:url(../images/dig_img3.png); width:259px; height:92px;}
.doc_cont .gift1 li .img_vie4 {float:left; background:url(../images/dig_img4.png); width:259px; height:92px;}
.doc_cont .gift1 li .img_vie5 {float:left; background:url(../images/dig_img5.png); width:259px; height:92px;}

.doc_cont .gift1 li .img_vie1 span, .doc_cont .gift1 li .img_vie2 span, .doc_cont .gift1 li .img_vie3 span, .doc_cont .gift1 li .img_vie4 span, .doc_cont .gift1 li .img_vie5 span
{ position: relative; top:24px; left:75px; font-size:17px; color:#015790; font-weight:bold;  line-height:22px;}

/* 조직도 */
.dig_business_area{ display:block; position:relative; height:411px; margin-bottom:50px; overflow:hidden; background: url(../images/dig_bg6.png) no-repeat center}
.dig_business_area .dig_position .org_tx1{ position:absolute; font-size:17px; font-weight:bold; left:70px; top:95px;}
.dig_business_area .dig_position .org_tx2{ position:absolute; font-size:17px; font-weight:bold; left:385px; top:95px;}
.dig_business_area .dig_position .org_tx3{ position:absolute; font-size:17px; font-weight:bold; left:735px; top:65px;}
.dig_business_area .dig_position .org_tx4{ position:absolute; font-size:17px; font-weight:bold; left:485px; top:175px;}
.dig_business_area .dig_position .org_tx5{ position:absolute; font-size:17px; font-weight:bold; left:485px; top:195px;}
.dig_business_area .dig_position .org_tx6{ position:absolute; font-size:17px; font-weight:bold; left:485px; top:215px;}
.dig_business_area .dig_position .org_tx7{ position:absolute; font-size:17px; font-weight:bold; left:760px; top:325px;}
.dig_business_area .dig_position .org_tx8{ position:absolute; font-size:17px; font-weight:bold; left:430px; top:360px;}
.dig_business_area .dig_position .org_tx9{ position:absolute; font-size:17px; font-weight:bold; left:125px; top:360px;}

.audio_visual_box{ border:1px solid #eef4f7; background-color:#fafcfe;}
.visual_Tit1 { overflow:hidden; background:url('../images/sub/visual_top_bg.png') top right no-repeat}
.visual_Tit1 li{ float:left; overflow:hidden; display:block}
.visual_Tit1 li img{ padding:10px 10px 10px 40px;}
.visual_Tit1 li dt{ font-size:17px; font-weight:bold; padding-top:40px; line-height:22px}
.visual_Tit1 li dd{ font-size:14px; line-height:22px}
.visual_Tit1 li p{ font-size:14px; padding-top:50px; line-height:20px}

/* 자료실 탭메뉴 */
.tab_s_info2 {position:relative;}
.tab_s_info2 .table_tab {display:inline-block;background: url('../images/tabWrap1_bg.gif') repeat-x 0 bottom; width:100%}
.tab_s_info2 .table_tab li{float:left;width:230px;height:60px;background-color:#F5F5F5; text-align:center;background:#fff;border:solid 1px #dbdbdb;border-bottom:none;margin-left:1px}
.tab_s_info2 .table_tab li:first-child {margin-left:0px}
.tab_s_info2 .table_tab li.on { background-color:#FFF; border:solid 2px #6cb0e3; font-size:13px; border-bottom:none;width:225px;height:64px}
.tab_s_info2 .table_tab li a{display:block;height:60px;padding-top:8px;font-size:13px; color:#575757 }



.login_box {width:810px; height:220px; position:relative; padding:30px; margin-left:50px; background:url('../images/login_m_img.png') 65px no-repeat}
.login_box input, select, textarea{ width:auto; height:20px;border:1px solid #666; vertical-align:middle}
.login_box .id_pw { position:absolute; top:110px; right:230px;  line-height:30px;width:300px}
.login_box .id_pw strong{ width:70px; display:inline-block; font-size:15px; color:#000; margin:5px 0px 0px 0px}
.login_box .id_btn{ position:absolute; top:109px; right:160px}
a.btn_log{display:inline-block;width:120px;height:60px;line-height:60px; font-size:16px; border:1px solid #ccc;text-align:center;font-weight:bold;background:#f7f7f7;} /* 삭제 */

.brochure_download{ overflow:hidden; margin-top:25px; }
.brochure_download span.bu_org1{background: url(../images/bog_icon1.png) no-repeat 0px -1px; padding-left:25px}
.brochure_download span.bu_org2{background: url(../images/bog_icon2.png) no-repeat 0px -1px; padding-left:25px}
.brochure_download li a{ width:100%; height:45px; font-size:13px; line-height:45px; display:block; background-color:#f0f0f0;}
.brochure_download li a:hover{ color:#00287a; font-weight:bold; text-decoration:none; border:1px solid #00287a;}

.brochure_download li{ float:left; text-align:center; width:32.8%;  height:48px; padding:0 2px; overflow:hidden; display:block}

